---
variables:
  KOJI_TAG: 'openafs'
  BUILD_8s: 'True'
  BUILD_8al: 'True'
  BUILD_8el: 'True'
  BUILD_9: 'True'
  BUILD_9al: 'True'
  BUILD_9el: 'True'
  DIST_8s: '.el8s.cern'
  DIST_8al: '.al8.cern'
  DIST_8el: '.rh8.cern'
  DIST_9: '.el9.cern'
  DIST_9al: '.al9.cern'
  DIST_9el: '.rh9.cern'

include: 'https://gitlab.cern.ch/linuxsupport/rpmci/raw/master/rpm-ci.yml'

